## cbs

cbs —

## Synopsis

    void        configure_cb                    (GtkWidget *w,
                                                 gpointer data);

## Description

## Details

### configure_cb ()

    void        configure_cb                    (GtkWidget *w,
                                                 gpointer data);

`w`: widget that contains data. `data`: GtkTreeSelection with the selected package.

This is mostly a callback to run_config

`w`: |
`data`: |